<section class="post">
   <h4>- OUR RECENT POSTS</h4>
    <div class="post__container">
        <div class="post__container__img">
            <img src="@img/post1.png" alt="">
             <div class="post__container__text">
                <h5>Aenean Adipiscing Etiam Vestibulum</h5>
                <p class="post__profession">Photography, Journal</p>
                <p>9 Comments</p>
                <h6>Etiam porta sem malesuada 
                euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h6>
             </div>
        </div>
         <div class="post__container__img">
            <img src="@img/post2.png" alt="">
                 <div class="post__container__text">
                    <h5>Aenean Adipiscing Etiam Vestibulum</h5>
                    <p class="post__profession">Photography, Journal</p>
                    <p>9 Comments</p>
                    <h6>Etiam porta sem malesuada 
                    euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h6>
                 </div>
               </div>
                 <div class="post__container__img">
                    <img src="@img/post3.png" alt="">
                     <div class="post__container__text">
                        <h5>Aenean Adipiscing Etiam Vestibulum</h5>
                        <p class="post__profession">Photography, Journal</p>
                        <p>9 Comments</p>
                        <h6>Etiam porta sem malesuada 
                        euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h6>
                     </div>
                  </div>
                     <div class="post__container__img">
                        <img src="@img/post4.png" alt="">
                         <div class="post__container__text">
                            <h5>Aenean Adipiscing Etiam Vestibulum</h5>
                            <p class="post__profession">Photography, Journal</p>
                            <p>9 Comments</p>
                            <h6>Etiam porta sem malesuada 
                            euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h6>
                         </div>
                     </div>
               </div>
      
</section>